GET /v1/create-crm-organization-jobs/{job_id} and, once it completes, fetch the created record via GET /v1/crm-organizations/{id} using result.crm_record.id.credits reports the charge.crm_records:write OAuth2 scope.X-Api-Key: ********************{
"data": {
"attributes": {
"company_id": "159001425",
"crm_owner_id": "4d5e6f70-8192-4a3b-9c4d-5e6f708192a3",
"custom_values": {
"Industry__c": "SaaS"
},
"name": "Acme GmbH"
},
"type": "create_crm_organization_job"
}
}curl --location 'https://api.leadfeeder.com/v1/create-crm-organization-jobs?account_id=123456' \
--header 'X-Api-Key: <api-key>' \
--header 'Content-Type: application/json' \
--data '{
"data": {
"attributes": {
"company_id": "159001425",
"crm_owner_id": "4d5e6f70-8192-4a3b-9c4d-5e6f708192a3",
"custom_values": {
"Industry__c": "SaaS"
},
"name": "Acme GmbH"
},
"type": "create_crm_organization_job"
}
}'{
"data": {
"attributes": {
"completed_at": null,
"configuration": {
"company_id": "159001425",
"name": "Acme GmbH"
},
"created_at": "2026-09-23T12:00:00Z",
"errors": [],
"status": "running"
},
"id": "job_550e8400-e29b-41d4-a716-446655440000",
"type": "create_crm_organization_job"
},
"meta": {
"request_id": "cf054205-dd8c-4473-8689-07c30fe0789f"
}
}